body,td,th {
	color: #666;
	font-size: 13px;
	letter-spacing: 1px;
	margin:0px;
}
.stylewaiver {
	font-size: 18px
}
.styleregion {
	font-size: 13px;
	line-height: 2.0;
}
.style1 {
	font-size: 10px
}
.style2 {
	font-size: 18px
}
.style5 {
	font-size: 18px
}
.style6 {
	font-size: 12px;
	color: #999999;
}
.style7 {
	font-size: 10px;
	color: #CCCCCC;
}
.style8 {
	font-size: 10px;
	color: #CCCCCC;
}
.style9 {
	font-size: 11px
	}
.style10 {
	font-size: 13px
}	
.style11 {
	font-size: 14px
}
.style12 {
	font-size: 9px;
	font-family: "Century Gothic";
}
.imageThumbContainer {
	width:300px;
	height:300px;
	overflow:hidden;
	position:relative;
	border:1px solid #CCCCCC;
}
.imageBorder {
	border:1px solid #CCCCCC;
}
.spacer{
	margin-bottom:5px;
	margin-left:5px;
	margin-top:5px;
	margin-right:5px;
}
A:hover {
	text-decoration:none;
	COLOR: #033;
}
A:link {
	text-decoration:none;
	COLOR: #033;
}
A:visited {
	text-decoration:none;
	COLOR: #033;
}
A:active {
	text-decoration: none;
	COLOR: #033;
} 

.location
 {
	font-size: 14px;
	letter-spacing:4px;
	color:#333;
	font-weight:600;
}

.address
 {
	font-size: 10px;
	letter-spacing:2px;
	color:#666;
}

.ProjectTitle
 {
	 color:#333;
	font-size: 18px;
	letter-spacing:1px;
	font-weight:500;

}

.ProjectLabel
{
	color:#999;
	font-size: 9px;
	letter-spacing:1px;
	font-weight:300;
	
}
